Subject: Forum activity on: Snapping Question
From: [email-masked]
To: [email-masked]
Date: Sat, 20 Apr 2024 12:55:02 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Snapping Question" by drlarrye:
---
I'm doing a project where I am doing a lot of measuring and fine adjustments to lines.  Is there a way to have the measuring tool snap to a line but have the handles of a node not snap when I move them?
----
Link: http://www.inkscape.org/forums/questions/snapping-question/#c70323

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.